Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 14:26:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation humair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  humair Bot:  Hi Humair ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648252042 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552461457            06:19 PM, 05th Apr                   Sohaib                   Hello Humair  G
 ood Evening.My Name Is Sohaib .I'll be more than happy to help you.           06:20 PM, 05th Apr                   Sohaib                   The (162262252 - - Textured Multi-Strap Sandals with Wedge Heels and Pin Buckle Closure) in your order ID 9648252042 went out of stock, so we've partially shipped your order and the invoice has been modified .           06:24 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           06:24 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:26 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357694